{
  "cookies": [
    {
      "name": "acw_tc",
      "value": "0a0d0f5817695646807333478e72be7316a4ca83c7273a7b134b389347de9c",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "xsecappid",
      "value": "ugc",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "a1",
      "value": "19c02463a16q8eko3iw1upblp4a13975orts9w7pq50000309711",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "webId",
      "value": "ab5986fdd6530d8910e1282113eefb29",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "websectiga",
      "value": "3633fe24d49c7dd0eb923edc8205740f10fdb18b25d424d2a2322c6196d2a4ad",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "sec_poison_id",
      "value": "3c829439-7646-4ad1-b27d-55b34f5cad9e",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "gid",
      "value": "yjS8J4K4JJljyjS8J4Kq0FEWyKAYdTlq3Ey79UAUD1U40M28yqjW2j888q8jWyy8fJ4j4qY8",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "customer-sso-sid",
      "value": "68c5176002225019360706639secsficwc3ppzy1",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "x-user-id-creator.xiaohongshu.com",
      "value": "589bd3a382ec39358dfb620d",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "customerClientId",
      "value": "917980021132864",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "access-token-creator.xiaohongshu.com",
      "value": "customer.creator.AT-68c517600222501936054280zi9ztquscvh1khh9",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "galaxy_creator_session_id",
      "value": "qEiTTI7u6zkUQedQw9Fxk93NK22SKqrvaWvu",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "galaxy.creator.beaker.session.id",
      "value": "1769564697861001435163",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "loadts",
      "value": "1769564699931",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "xsecappid",
      "value": "ugc",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1801119794,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "loadts",
      "value": "1769583794720",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1801119794,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "acw_tc",
      "value": "0a4a90e117695837934832919e63fc0b47b022c15cab7a2fcb552ed7529978",
      "domain": "edith.xiaohongshu.com",
      "path": "/",
      "expires": 1769585594.871039,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "websectiga",
      "value": "a9bdcaed0af874f3a1431e94fbea410e8f738542fbb02df4e8e30c29ef3d91ac",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1769842995,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "sec_poison_id",
      "value": "e04f9cdc-a552-412d-aee3-adfd97fa37b9",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1769584399,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://creator.xiaohongshu.com",
      "localStorage": [
        {
          "name": "USER_INFO_FOR_BIZ",
          "value": "{\"userId\":\"589bd3a382ec39358dfb620d\",\"userName\":\"O_O点心时间到了\",\"userAvatar\":\"https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31p181vi62g3g4949q09q6ogd8algagg?imageView2/2/w/80/format/jpg\",\"redId\":\"495513171\",\"role\":\"creator\",\"permissions\":[\"creatorCollege\",\"creatorWiki\",\"noteInspiration\",\"creatorHome\",\"creatorData\",\"USER_GROUP\",\"creatorActivityCenter\",\"ORIGINAL_STATEMENT\"],\"zone\":\"86\",\"phone\":\"17816869332\",\"relatedUserId\":null,\"relatedUserName\":null,\"kolCoOrder\":false}"
        },
        {
          "name": "sdt_source_storage_key",
          "value": "{\"xhsTokenUrl\":\"https://fe-static.xhscdn.com/as/v1/3e44/public/bf7d4e32677698655a5cadc581fd09b3.js\",\"url\":\"https://fe-static.xhscdn.com/as/v2/fp/962356ead351e7f2422eb57edff6982d.js\",\"reportUrl\":\"/api/sec/v1/shield/webprofile\",\"validate\":false,\"signUrl\":\"https://fe-static.xhscdn.com/as/v1/f218/a15/public/04b29480233f4def5c875875b6bdc3b1.js\",\"signVersion\":\"1\",\"desVersion\":\"2\",\"commonPatch\":[\"/fe_api/burdock/v2/note/post\",\"/api/sns/web/v1/comment/post\",\"/api/sns/web/v1/note/like\",\"/api/sns/web/v1/note/collect\",\"/api/sns/web/v1/user/follow\",\"/api/sns/web/v1/feed\",\"/api/sns/web/v1/login/activate\",\"/api/sns/web/v1/note/metrics_report\",\"/api/redcaptcha\",\"/api/store/jpd/main\",\"/phoenix/api/strategy/getAppStrategy\",\"/web_api/sns/v2/note\"],\"extraInfo\":{}}"
        },
        {
          "name": "last_tiga_update_time",
          "value": "1769583795021"
        },
        {
          "name": "USER_INFO",
          "value": "{\"user\":{\"type\":\"User\",\"value\":{\"userId\":\"589bd3a382ec39358dfb620d\",\"loginUserType\":\"creator\"}}}"
        }
      ]
    }
  ]
}